.contenu {
    padding-top: 5em;
}
.container{
    padding-top: 5em;
}

h1 {
    text-align: center;
    padding-bottom: 0.5em;
}
.accueil {
    padding-top: 2em;
}

.affichage {
    width: 30%;
    position: relative;
    display: inline-block;
    margin: 1em;
}
.affiche {
    width: 100%;
    position: relative;
    display: inline-block;
    margin: 1em;
}

.overflow-auto {
    clear: both;
    padding-top: 1em;
}

.title {
    text-align: center;
    padding-left: 0.5em;
    color: black;
}

.poster {
    float: left;
    
    padding-right: 1em;
}

.synopsis {
    overflow: auto;
    height: 100pt;
    font-style: italic;
}

.critique {
    text-align: center;
    border-radius: 67em;
    padding: 0px 12px;
    background-color: #fff;
    border: 3px solid #3692ee;
    height: auto;
    width: auto;
}

.logoNavbar {
    width: 50px;
    height: 50px;
}
.input {
    border-radius: 2em;
    padding: 0px 12px;
    background-color: #fff;
    border: 3px solid #3692ee;
    height: 40px;
    width: 1000px;
}
.overview{
    padding-top: 5%;
}

.evaluation {
    padding-left: 2em;
}
.row{
    padding-top: 1em;
}
.director{
    padding-top: 5em;
}
.note{
    padding-bottom: 1em;
}
//Notation des films

